.section-overview h1.page-title {   
   font-size: 36px;
}

.section-overview .opener-image{
    margin-top:-80px;
    width:100%;
    margin-bottom: 20px;
}

.section-overview .opener-text p {
    color: #5C6B78;
    font-size: 1.5em;
    line-height: 1.4em;
    font-family: minion-pro, Georgia, Times, 'Times New Roman', serif;
    margin-bottom:15px;
}

.section-overview .opener-text p a:link, .section-overview .opener-text p a:visited {text-decoration: none; border-bottom: 1px dotted #CCCCCC;}
.section-overview .opener-text p a:hover, .section-overview .opener-text p a:active {text-decoration: none; border-bottom: 1px dotted #DDDDDD;}


/* Responsive Framework for modern browsers and mobile designs */
@media only screen and (min-width: 980px) {
  /* Full Site Width and tablets in landscape view */
}

@media only screen and (min-width: 960px) and (max-width:979px){
  /* Full Site Shadow Removed */
}

@media only screen and (min-width: 768px) and (max-width:959px){
  /* iPad in Potrait view ( other 10in tablets, and 7in tablets in landscape view) */
}

@media only screen and (min-width: 600px) and (max-width:767px){
  /* 7in tablets in partrait view ( and large screen phones in landscape view) */
  .section-opener-content {padding:0 10px;}
}

@media only screen and (min-width: 480px) and (max-width:599px){
  /* iPhone, iPod touch in portrait view ( and other small screen phone) */
  .section-opener-content{width:460px; margin:0 10px;}
  .section-overview .opener-image{margin-top:-70px;}
}

@media only screen and (min-width: 320px) and (max-width:479px){
  /* iPhone, iPod touch in portrait view ( and other small screen phone) */
  .section-opener-content{width:300px; margin:0 10px;}
  .section-overview .opener-image{margin-top:-50px;}
}

@media only screen and (max-width:319px){
  /* Extra Small Screens */
}

@media only screen and (max-width:767px){
  /* Target Mobile View */
    .section-overview .opener-image{
        margin-top:0px;
    }
}

@media only screen and (min-width: 768px){
  /* Target Desktop View */
}